#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-EELw6boGfXYCTSWdUYanSA
key:                  http-conduit-2.3.8-EELw6boGfXYCTSWdUYanSA
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  b84a765076991d940d7d58ec1b63efb0
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.5/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-8.10.5/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/http-conduit-2.3.8
hs-libraries:         HShttp-conduit-2.3.8-EELw6boGfXYCTSWdUYanSA
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    attoparsec-0.14.1-qO4BENHL0SHN8QdgrNcG6 base-4.14.2.0
    bytestring-0.10.12.0 conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    conduit-extra-1.3.5-74yhKp4UWLX2djo5ORS4ko
    http-client-0.7.8-5DGKG4V4shl2JbX54gJKhJ
    http-client-tls-0.3.5.3-CyIzUAnKd2L2DN3Z4SjPm2
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ mtl-2.2.2
    resourcet-1.2.4.2-Gfu0kyxxOMA2Bc8Qssjz0Z transformers-0.5.6.2
    unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

